@charset "utf-8";
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, img, strong, ul, li, aside, embed, footer, header, nav {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, footer, header, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0 5px;
	background-attachment: fixed;
	background-image: url(../images/bkgd.jpg);
	background-position: center top;
}
#wrapper {
	width: 680px;
	max-width: 680px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}
ul, li {
	list-style: none;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	text-align: center;
}
div {
	margin: 0 auto;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	border: none;
}
a:link {
	color: #00F;
	text-decoration: underline;
}
a:visited {
	color: #903;
	text-decoration: none;
}
a:focus {
	color: #F00;
	text-decoration: underline;
}
a:hover {
	color: #0F0;
	background-color: white;
	text-decoration: none;
}
a:active {
	color: #F00;
	background-color: white;
	text-decoration: none;
}
body, td, th {
	color: #333;
}
img {
	max-width: 100%;
}
.convert {
	float: right;
	margin-left: 8px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
}
h1 {
	font-size: 22px;
	color: #F00;
	padding-top: 5px;
}
h2 {
	color: #096;
}
h3 {
	color: #F00;
}
h2 h3 h5 {
	font-size: 16px;
}
h5{
	padding-bottom: 80px;
}
.content {
	padding: 10px 0;
	background-image: url(../images/bkgdContent.jpg);
}
div.utube{
	width:100%;
	height:100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
footer {
	width: 99%;
	padding: 0 15px 0 5px;
	background-color: #666;
	font-size: 16px;
	text-align: center;
	line-height: 120%;
	clear: both;
}
hr {
	border: solid black 1px;
	width: 90%;
	text-align: center;
}
p {
	line-height: 160%;
	text-align: center;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}